﻿body {
    font-family: tahoma, verdana, arial;
    color:  #536A8C;
	font-size : 10pt;
}

a:link     { text-decoration: underline; color: #536A8C; }
a:visited  { text-decoration: underline; color: #536A8C; }
a:hover    { text-decoration: underline; color: #536A8C; }
a:active   { text-decoration: underline; color: #536A8C; }

a.a_pager:link     { text-decoration: underline; color: #536A8C; background-color:#E2F0F9; padding:5px;}
a.a_pager:visited  { text-decoration: underline; color: #536A8C; background-color:#E2F0F9; padding:5px;}
a.a_pager:hover    { text-decoration: underline; color: #536A8C; background-color:#E2F0F9; padding:5px;}
a.a_pager:active   { text-decoration: underline; color: #536A8C; background-color:#E2F0F9; padding:5px;}

a.a_pager_current:link     { text-decoration: underline; color: #536A8C; background-color:#C0C0C0; padding:5px;}
a.a_pager_current:visited  { text-decoration: underline; color: #536A8C; background-color:#C0C0C0; padding:5px;}
a.a_pager_current:hover    { text-decoration: underline; color: #536A8C; background-color:#C0C0C0; padding:5px;}
a.a_pager_current:active   { text-decoration: underline; color: #536A8C; background-color:#C0C0C0; padding:5px;}

a.a_popup_ok:link     { text-decoration: none; background-image: linear-gradient(to bottom, #0178D2, #0178D2); text-shadow : none; color:#FFFFFF;}
a.a_popup_ok:visited  { text-decoration: none; background-image: linear-gradient(to bottom, #0178D2, #0178D2); text-shadow : none; color:#FFFFFF;}
a.a_popup_ok:hover    { text-decoration: none; background-image: linear-gradient(to bottom, #0178D2, #0178D2); text-shadow : none; color:#FFFFFF;}
a.a_popup_ok:active   { text-decoration: none; background-image: linear-gradient(to bottom, #0178D2, #0178D2); text-shadow : none; color:#FFFFFF;}

a.a_popup_cancel:link     { text-decoration: none; opacity: 0.7;}
a.a_popup_cancel:visited  { text-decoration: none; opacity: 0.7;}
a.a_popup_cancel:hover    { text-decoration: none; opacity: 0.7;}
a.a_popup_cancel:active   { text-decoration: none; opacity: 0.7;}

a.a_popup:link     { text-decoration: none; }
a.a_popup:visited  { text-decoration: none; }
a.a_popup:hover    { text-decoration: none; }
a.a_popup:active   { text-decoration: none; }

input, select {
	color: #536A8C;
}

hr.main_hr {
	width:1000px;
	background-color: #536A8C;
	color: #536A8C;
	border: none;
	height: 2px;
}

#login_form{
	
}

div.div_main_footer {
	width:100%;
	text-align: right;
}

#div_login_container {
	width: 450px;
	height: 210px;
  border: none;
  float: right;
  padding-left:20px;
  padding-bottom:20px;
}

#div_login_caption {
  position: relative;
	width: 450px;
	height:30px;
}

#div_login_box {
  position: relative;
	width: 450px;
	height: 180px;
	background: #E2F0F9;
}


#edt_login {
	position : absolute;
	right: 25px;
	width: 200px;
	height: 20px;
	font-size:12pt;
	border: 3px solid #D6E2EA;
	padding-left:5px;
  border-radius: 7px 7px 7px 7px;
}

#btn_login {
	position : absolute;
	right: 25px;
    font-size: 12pt;
    width: 80px; 
}

#lbl_login {
	position : absolute;
	left: 25px;
	font-size:12pt;
}

p.message {
	margin-top:30px;
    margin-left:20px;
    margin-right:20px;
}

#wiadomosci{
    width: 500px;
    height: 500px;
    border: 1px solid #536A8C;
}

#div_wiadomosci {
    float: right;
    width: 500px;
    height: 525px;
    border: none;
    margin-bottom: 10px;
}

#top_menu{
	position:absolute;
  right:0px;
  top:15px;
}

#examinations_search_container{
	width:1000px;
    height: 258px;
    background: #E2F0F9;
    position: relative;
}

#div_pager{
	width:1000px;
    position:relarive;
}

#div_administrator_systemu{
	position:absolute;
    bottom:5px;
}

#th_zamowienia{
	background-color:#F0F0F0;
    text-align:left;
    border-top:1px dotted gray;
    border-bottom:1px dotted gray;
    padding-left:5px;
    font-size:13pt;
}

input.adr_zamowienie{
	width:400px;
}

input.skierowanie{
	width:300px;
}

input.skierowanie_short{
	width:108px;
}

select.skierowanie_cb_sshort{
	width:50px;
  height:22px;
}

select.skierowanie_cb_sst{
	width:150px;
  height:22px;
}

select.skierowanie_cb_mdl{
	width:300px;
  height:22px;
}

select.skierowanie_cb_long{
	width:960px;
    height:22px;
}

#skierowanie{
	margin-bottom:10px;
}

#sk_cb{
	margin-left:30px;
    float:left;
    position:relative;
    top:-3px;
}
#sk_cpt{
	float:left;
}

#przyciski{
	text-align:right;
  padding-top:10px;
}

#err_msg{
	width:100%;
  padding:10px;
  background-color:red;
}
textarea.tekstarea{
	width:960px;
  font-family: tahoma, verdana, arial;
  color:  #536A8C;
  font-size : 10pt;
  padding: 5px;
}

#pagewidth{
  background-color:#FFFFFF;
  w1idth:1020px;
  padding-left:10px;
  padding-right:10px;
}

button.btn_pop_textarea{
  width:26px;
  height:82px;
  border:1px solid gray;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  top: 2px;
  background-color: #fff;
  background-repeat: repeat-x;
  background-image: url("/pics/down.png");

}